<div class="language-menu-container">
    <a *ngIf="language==='en'" (click)="languageToggle('es')" class="es">Ver en español</a>
    <a *ngIf="language==='es'" (click)="languageToggle('en')" class="en">See in English</a>
</div>